Subject: FW: Austin Energy EnronOnline Legal Contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 26 Sep 2001 11:46:08 -0700 (PDT)

Leslie -

I may have asked you about the below, but I do not recall.  Do you have any information about this counterparty?

Mark

 -----Original Message-----
From: 	Bryan, Gary  
Sent:	Wednesday, September 26, 2001 1:17 PM
To:	Greenberg, Mark
Subject:	Austin Energy EnronOnline Legal Contract

I am taking over for Janet Wallis in the Texas region. We have been working with Austin Energy to get them online with EnronOnline. I understand there may be an issue with the contract. Can you update me on the problems? I would like to get them online soon.
Thanks.